﻿@charset "utf-8";
body { background: #f5f5f5; font-size: 12px; color: #333333; line-height: 24px; font: normal 12px/20px Arial, Helvetica, sans-serif, "ËÎÌå"; text-align: center; margin: 0; padding: 0;  }
div, p, span, table, th, tr, td, ul, li, dl, dd, dt, ol, li, h1, h2, h3, h4, h5 { margin: 0; padding: 0; text-align: left; }
h1, h2, h3, h4, h5 { font-family: Microsoft YaHei; }
h3 { font-size: 14px; }
em { font-style: normal; }
#rightnav > ul > li .orange { color: #ff6400; }
img { border: 0px; margin: 0px; padding: 0px; }
ul, li { padding: 0px; margin: 0px; list-style: none; }
form { margin: 0px; }
input { font-size: 12px; font-family: "Tahoma", "Arial", "Sans-Serif"; }
.none { display: none }

/*浮动*/
.clearfix:after, .row:after, .wrap:after, .tabstitle:after, .list_left:after,.bianbao_mod_c:after { display: block; clear: both; content: ""; visibility: hidden; height: 0 }
.clearfix, .row, .wrap, .tabstitle, .list_left { zoom: 1 }
.div_clearfix { float: left; width: 100%; }
del, .clear, .hidden { float: none; clear: both; display: block; font-size: 0px; height: 0px; width: auto; line-height: 0px; min-height: 0px; overflow: hidden; }

/*aside*/
span.aside, a.aside { font-size: 12px; font-weight: normal; }
.asidecon { position: relative; }
.asidecon-more{ background: url(../images/public/public.png) 26px -92px no-repeat; padding-right: 15px; color: #999; }
.asidecon .aside { position: absolute; right: 0; *top: 0px; }
.asidecon .aside h2 + h2,.asidecon .aside a+a { border-left: 1px #666 solid; padding-left: 10px; }
.position_r { position: relative; }

.left { float: left; }
.right { float: right; }
pre { display: inline; margin-right: 5px; }
.marginb10 { margin-bottom: 10px; }
.marginl10 { margin-left: 10px; }
.marginr10 { margin-right: 10px; }
.margint10 { margin-top: 10px; }
.paddingt10 { padding-top: 10px !important; }
.text_center { text-align: center; }

/*颜色设置*/
a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover,#footer.substratum .row dl dd a:hover { color: #ff6400; text-decoration: none; }
a:active { color: #333333; text-decoration: none; }

.green { color: #50a014; }
.green a:link { color: #50a014; text-decoration: none; }
.green a:visited { color: #50a014; text-decoration: none; }
.green a:hover { color: #ff6400; text-decoration: none; }
.green a:active { color: #50a014; text-decoration: none; }

.orange { color: #ff6400; }
.orange a:link { color: #ff6400; text-decoration: none; }
.orange a:visited { color: #ff6400; text-decoration: none; }
.orange a:hover { color: #50a014; text-decoration: none; }
.orange a:active { color: #ff6400; text-decoration: none; }

.red { color: #bb131b; }
.red a:link { color: #bb131b; text-decoration: none; }
.red a:visited { color: #bb131b; text-decoration: none; }
.red a:hover { color: #ff6400; text-decoration: none; }
.red a:active { color: #bb131b; text-decoration: none; }

.white { color: #ffffff;}
.white a:link { color: #ffffff; text-decoration: none; }
.white a:visited { color: #ffffff; text-decoration: none; }
.white a:hover { color: #ffffff; text-decoration: none; }
.white a:active { color: #ffffff; text-decoration: none; }

.gray { color: #999999; }
.gray a:link { color: #999999; text-decoration: none; }
.gray a:visited { color: #999999; text-decoration: none; }
.gray a:hover { color: #999999; text-decoration: none; }
.gray a:active { color: #999999; text-decoration: none; }

.bianbao { width: 1200px; height: auto; margin: 0px auto; padding-bottom: 10px; }
.column { width: auto; height: auto; }
.bianbao_left, .bianbao_center, .bianbao_right { height: auto; float: left; }
.left1 { width: 250px; }
.left2 { width: 940px; }
.left3 { width: 740px; }
.center1 { width: 470px; margin-left: 10px; }
.right1 { width: 730px; margin-left: 10px; }
.right2 { width: 250px; margin-left: 10px; }
.right3 { width: 250px; }

.bianbao_mod { width: auto; height: auto; margin-top: 10px; }
.bianbao_mod h5 { display: inline-block; font-size: 14px; }
.bianbao_mod_t { width: auto; height: 40px; line-height: 40px; background-color: #50B624; font-family: 'Microsoft YaHei'; color: #fff; }
.bianbao_mod_t1 { width: auto; height: 40px; line-height: 40px; background: #ebebeb; }
.bianbao_lf { height: 38px; border-bottom: 2px solid #ddd; }
.bianbao_mod_t_l { font-size: 14px; font-weight: bold; float: left; }
.bianbao_mod_t_l h2 { font-size: 16px; font-weight: 600; }
.bianbao_mod_t_l h2 span { width: 40px; height: 38px; background: #62ab35; border-bottom: 2px solid #50872e; text-align: center; margin-right: 10px; display: inline-block; color: #fff; }
.bianbao_mod_t_r { padding-right: 10px; float: right; }
.bianbao_mod_c { width: auto; height: auto; padding: 5px 10px; background: #ffffff; }

.rmgy {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 -53px; vertical-align: middle; width: 26px; height: 30px; }
.zxpc {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 6px; vertical-align: middle; width: 26px; height: 30px; }
.djak {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 -22px; vertical-align: middle; width: 26px; height: 30px; }
.xgbj {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 -79px; vertical-align: middle; width: 26px; height: 30px; }
.jhtj {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 -139px; vertical-align: middle; width: 26px; height: 30px; }
.bbtb {margin: 5px 10px; display: inline-block; background:url(../images/qutoe-price/qutoe-price.png) no-repeat 0 -109px; vertical-align: middle; width: 26px; height: 30px; }

.tb1 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px 0; }
.tb2 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -40px; }
.tb3 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -80px; }
.tb4 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -120px; }
.tb5 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -160px; }
.tb6 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -200px; }
.tb7 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -240px; }
.tb8 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -280px; }
.tb9 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -320px; }
.tb10 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -360px; }
.tb11 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -400px; }
.tb12 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -440px; }
.tb13 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -480px; }
.tb14 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -520px; }
.tb15 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -560px; }
.tb16 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -600px; }
.tb17 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -640px; }
.tb18 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -680px; }
.tb19 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -720px; }
.tb20 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -760px; }
.tb21 { padding-left: 55px; background: url(../images/news/news-list.png) no-repeat -40px -800px; }

.help { width: 100%; height: auto; padding: 20px 0px; background: #ebebeb; border-top: 1px solid #fafafa; border-bottom: 1px solid #e9e9e9; }
.help_box { width: 990px; height: auto; margin: 0px auto; }
.help_mod { width: 200px; height: auto; float: left; }
.help_mod_t { height: 30px; line-height: 30px; font-size: 16px; padding-left: 35px; margin-bottom: 5px; background: url(../images/help_t.jpg) no-repeat; }
.help_t1 { background-position: 0px 0px; }
.help_t2 { background-position: 0px -30px; }
.help_t3 { background-position: 0px -60px; }
.help_mod_c { height: 25px; line-height: 25px; padding-left: 35px; background: url(../images/help_c.jpg) no-repeat; }
.help_mod_tel { width: 320px; height: 160px; padding-top: 10px; float: right; }

.footer { width: 100%; height: auto; margin: 20px 0px; text-align: center; }
.footer a { padding: 0px 5px; }
.footer label { padding: 0px 5px; }

.suspension { width: 60px; height: auto; position: fixed; top: 210px; right: 0px; _position: absolute; _top: expression(documentElement.scrollTop+210+"px"); z-index: 999999; display: block; }
.suspension_tip { display: inline-block; position: relative; *display: inline; zoom: 1; }
.suspension_ico { cursor: pointer; }
.suspension_box { width: auto; display: none; top: 0px; right: 60px; position: absolute; }
.suspension_tipOn div.suspension_box { display: block; }
.suspension_tip p img { vertical-align: middle; }
.suspension_kf { width: 140px; height: 425px; display: block; padding: 5px 0px 0px 10px; background: url(../images/suspension/suspension_bg5.png) no-repeat; }
.suspension_kf li { height: 35px; line-height: 35px; }
.suspension_kf img { vertical-align: middle; }
.suspension_tel { width: 125px; height: 65px; font-size: 14px; font-weight: bold; color: #50a014; display: block; padding: 35px 0px 0px 15px; background: url(../images/suspension/suspension_bg2.png) no-repeat; }
.suspension_fw { width: 105px; height: 165px; color: #50a014; display: block; padding: 5px 0px 0px 35px; background: url(../images/suspension/suspension_bg3.png) no-repeat; }
.suspension_fw li { height: 30px; line-height: 30px; }
.suspension_shopping_num { position: absolute; right: 11px; top: 10px; color: #fff; }

.left_nav { width: 140px; height: 290px; position: fixed; top: 210px; left: 50%; margin-left: -670px; z-index: 1000; display: none; background: url(../images/left_banner.png) no-repeat; }
.left_nav a { display: block }

#backToTop { z-index: 999999; display: none; }
a.backToTop { background: url(../images/suspension/top1.png) no-repeat; width: 60px; height: 65px; display: block; }
a.backToTop:active { background: url(../images/suspension/top2.png) no-repeat; }

.crumbs { width: auto; height: 30px; margin-top: 10px; line-height: 30px; padding-left: 40px; background: #ebebeb url(../images/news/news-list.png) -45px -840px no-repeat; }
.crumbs label { padding: 0px 5px; }
.crumbs span { color: #999999; }

input.activeInput {padding:8px 6px; }
input.Validform_error { background: #fff1ec; border: 1px solid #bb131b;}
.Validform_checktip {line-height:24px;}
.Validform_wrong { width: auto; height: 24px; text-align: left; background: #fff1ec url(../images/public/error_msg.gif) no-repeat left center; padding-left: 20px; }
.Validform_right { width: auto; height: 24px;text-align: left; background: #e8ffe7 url(../images/public/success_msg.gif) no-repeat left center; padding-left: 20px; }
.Validform_loading { text-align: left; background: #e8ffe7 url(../images/onLoad.gif) no-repeat left center; padding-left: 20px; }

.whole_listbox_mod {padding:10px 20px;background:#fff;margin:10px 0px;}
.whole_listbox_mod a {display:inline-block;}
.whole_listbox_t {font-size:18px;border-bottom:2px solid #ebebeb;height:40px;line-height:40px;}
.whole_listbox_t a {border-bottom:2px solid #ff6400;}
.whole_listbox_c a {margin:5px 20px 5px 0px;}
.whole_listbox {margin:10px 0px;padding-bottom:10px;border-bottom:1px dotted #ebebeb;}
.whole_listbox h5 {font-size:14px;font-weight:normal;}

.links { width: 100%; height: auto; padding: 20px 0px; background: #f7f7f7; }
.links_mod { width: 990px; height: atuo; line-height: 24px; margin: 0 auto; color: #333333; }
.links_mod_l { float: left; color: #999999; }
.links_mod_r { width: 923px; float: left; padding-left: 15px; }
.links_mod label { height: 24px; padding-right: 15px; display: block; float: left; overflow: hidden; }

.service_mod a img { opacity: 0.95; filter: alpha(opacity=95); }
.service_mod a:hover img:hover { opacity: 1; filter: alpha(opacity=100); }

.error { margin-bottom: 10px; }
.error_img { width: 360px; padding: 10px 0px; margin: 0 auto; }
.error_img img { width: 360px; }
.error_txt { width: 540px; padding: 20px; margin: 0 auto; }
.error_txt label { padding-left: 30px; font-size: 36px; color: #64a924; line-height: 28px; }
.error_txt label span { padding-left: 30px; font-size: 14px; color: #666666; }
.error_btn a { width: 100px; height: 30px; margin: 0 auto; display: block; background: url(../images/back_btn.jpg) no-repeat; padding: 10px 0px; }
.error_btn a:hover { background: url(../images/back_hover_btn.jpg) no-repeat; }

/*pop*/
.upload_box { width: 200px; padding: 5px 0px; border: 1px solid #dddddd; background: #ffffff; margin-top: 10px; }
.upload_box span { padding: 0px 5px; }
.upload_img img { width: 160px; vertical-align: middle; }
.popup_con { width: 100%; height: 100%; position: relative; }
.popup_frame { width: 1000px; height: 1000px; left: 0px; top: 0px; z-index: -1; filter: alpha(opacity=0); -moz-opacity: 0; position: absolute; }

.backgroundPopup { width: 100%; height: 100%; top: 0px; left: 0px; display: none; position: fixed; _position: absolute; background: #000000; z-index: 9999; }

.popupContact { width: 800px; height: auto; display: none; position: fixed; _position: absolute; z-index: 99999; }
.popupContactClose { font-size: 14px; font-weight: bold; cursor: pointer; display: block; }
.popup_body { width: 750px; height: auto; padding: 10px 0px; margin: 5px 0px; overflow: auto; z-index: 99999; }
.popup_body_l { width: 570px; float: left; border-right: 1px dotted #dddddd; padding-right: 10px; }
.popup_body_l img { max-width: 570px; _width: expression(document.body.clientWidth > 570 ? "570px" : "auto"); }
.popup_body_r { width: 160px; padding: 0px 10px; float: left; }
.popup_body_r img { width: 160px; height: 120px; }
.popup_btn { margin: 0px auto; text-align: center; padding: 10px 0px; }
.popup_btn label { padding: 0px 10px; }

.upload { width: 240px; }
.upload label { float: left; }

.idcard img, .license_small img { width: 120px; height: auto; margin-bottom: 5px; }

.layerBox input[type='checkbox'], input[type='radio'] { vertical-align: middle; margin-right: 5px; }
.layerBox table p { text-indent: 0; padding: 0; }
.layerBox textarea { width: 400px; height: 150px; border: 1px solid #dddddd; padding: 5px; }
.layerBox form p { margin-bottom: 10px; }
.layerBox td.textcenter { text-align: center; }
.layerBox .admin_btn { margin: 10px 0; }
.layerBox input { padding: 1px 3px; line-height: 24px; }
.layerBox .inputText { width: 200px; color: #7c7c7c }
.layerBox .inputText_short1 { width: 100px; }
.layerBox .inputText_long1 { width: 300px; }
.layerBox { margin: 10px; }

.layui-layer-title { background: #ebebeb url(../images/public/qutoe-price.png) no-repeat -40px -560px; padding-left: 55px; font-weight: bold; }
.layui-layer-btn { text-align: center; font-family: Microsoft YaHei; font-size: 14px; }
.layui-layer-btn .layui-layer-btn0 { background: #4fa015; border-color: #4fa015; }
.layui-layer-btn a.greyBtn { border: 1px solid #dedede; background: #f1f1f1; cursor: not-allowed; color: #999; }

.paging { text-align: center; margin: 20px 0; }
.paging em { font-style: normal; }
.paging a { background: url(../images/news/news-list.png) no-repeat -438px -1263px; margin: 0 3px; display: inline-block; width: 30px; line-height: 30px; }
.paging .now_page { background: url(../images/news/news-list.png) no-repeat -438px -1293px; color: #ffffff; }
.paging .begin_page { background: url(../images/news/news-list.png) no-repeat -438px -1143px; }
.paging .next_page { background: url(../images/news/news-list.png) no-repeat -438px -1233px; }
.paging .end_page { background: url(../images/news/news-list.png) no-repeat -438px -1173px; }
.paging .pre_page { background: url(../images/news/news-list.png) no-repeat -438px -1203px; }
.paging input { width: 29px; height: 29px; text-align: center; line-height: 30px; border: 1px solid #e3e3e3; margin: 0 5px; }
.paging .btn_page { width: 40px; cursor: pointer; border-radius: 3px; height: 32px; background: #64b415; color: #ffffff; }


/*容器*/
.container { width: 1200px; margin: 0 auto; }
.container_fluid { width: 100%; }

/*横排*/
.row { margin: 10px 0; }

/*块容器*/
.section > .wrap{ padding:5px 10px; background:#fff;}
/*title*/
.section .title { height:38px;line-height:38px; color:#e7a014; font-size:18px; font-weight:normal;border-bottom:2px #ebebeb solid;}
.section .title h2{font-size:18px; font-weight:normal; display:inline;}
.section .title_green{color:#38a41c;}
.section .title h2{border-bottom:2px #e7a014 solid; padding-bottom:7px;}
.section .title_green h2{ border-color:#38a41c}
.section .title span.aside{border-bottom:0; padding:0;}
.section .title span.aside h2 {font-size:12px;border-bottom:0px;margin:0 5px;padding-bottom:0px;}

.block .title { font-size: 16px; border-width: 1px; height: 35px; line-height: 35px; }
.block div.title h2 { padding-bottom: 6px; border-width: 1px;font-size:16px; }

/*内容块容器*/
.block .wrap { padding: 10px 10px 10px 0; }

/*更多*/
.more { background: url(../images/public/public.png) 50px -92px no-repeat; padding-right: 15px; color: #999; }

/*article*/
.article { padding-bottom: 10px; }
.article .imgarea { margin-right: 10px; }
.article .hgroup { margin: 10px 0; font-size: 14px;}
.article .asidecon .aside { color: #999; }
.article .content em { font-style: normal; }


/*list*/
.list li { line-height: 30px; background: url(../images/public/dot_list.png) no-repeat left center; }
.list li a { padding-left: 10px; }
.list_aside li { text-align: right; }
.list_aside li a { float: left; }
.list_left li { float: left; }
.list_left li a { margin: 0 5px; }
.list_border li { line-height: 36px; white-space: nowrap; text-overflow: ellipsis; }
.list_border li + li { border-top: 1px #ccc dotted; }

ol.list pre { background: #ebebeb; padding: 3px 6px; margin-right: 5px; font-size: 14px; }
ol.list pre.green { background: #50a014; color: #fff; }

/*table*/
.table th, .table td { padding: 0 5px; text-align: center; line-height: 30px; }
.table th { background: #f7f7f7; }
.table_border { border-top: 1px #ebebeb solid; border-right: 1px #ebebeb solid; }

/*带边框table*/
.table_border td, .table_border th { border-bottom: 1px #ebebeb solid; border-left: 1px #ebebeb solid; }
.table_price { color: #333; }
.table_price th { font-weight: normal; color: #666;background: #eaeaea; line-height:35px;  }
.table_price th + th { /*border-left:1px #dcdcdc solid;*/ }
.table_price .odd { background: #fff; }
.table_price .even { background: #eeeeee; }

/*tabs*/
.tabs .tabstitle { height: 40px; line-height: 40px; font-size: 14px; }
.tabs .tabstitle li { float: left; padding: 0 10px; text-align: center; cursor: pointer }
.tabs .tabstitle li.active { color: #50a014 }
.tabs .tabswrap { padding: 5px 10px; }

/*form*/
.input_normal { height: 24px; border: 1px #ccc solid; }

/*icon*/
[class^="icon-"], [class*=" icon-"] { display: inline-block; width: 20px; height: 20px; line-height: 20px; vertical-align: text-top; background: url(../images/public/public.png); background-position: 0 0; background-repeat: no-repeat; }
.icon-login { background-position: 0 0px; }
.icon-steward { background-position: 0 -27px; }
.icon-navigation { background-position: 0 -62px; }
.icon-cate { background-position: -174px 2px; }
.icon-fjs { background-position: -174px -18px; }
.icon-fsl { background-position: -174px -37px; }
.icon-fz { background-position: -174px -58px; }
.icon-ffzp { background-position: -174px -78px; }
.icon-fdzdq { background-position: -174px -98px; }
.icon-fbl { background-position: -174px -248px; }
.icon-essb { background-position: -174px -116px; }
.icon-fbgq { background-position: -290px 0; }
.icon-xzsj { background-position: -290px -43px; }
.icon-bbwfw { background-position: -323px -86px; }
.icon-bzzx { background-position: -323px -146px; }
.icon-xszn { background-position: -323px -205px; }

#menu .icon-hot { background-image: url(../images/hot.png); background-position: 0 0; width: 56px; height: 22px; position: absolute; top: -12px; left: 48px; display: inline-block; }
#menu .position_r img { position: absolute; top: -11px; left: 60px; }

/*top*/
#top { height: 31px; line-height: 31px; background: #f7f7f7; border-bottom: 1px #ededed solid; color: #666666; position: fixed; z-index: 100; width: 100%; *position: static }

.headerbanner { padding-top: 31px; position: relative; }
.headerbanner span { position: absolute; font: 48px "Microsoft YaHei"; top: 52px; right: 307px; color: #ffffff; font-weight: bold; }
.headerbanner img {display:block;}

#top [class^="icon-"] { width: 15px; }
#top a { color: #666666; }
#top .welcome { width: 400px; }
#top .topnav { float: right; position: relative; *top: -30px; }
#top .welcome li { margin-right: 10px; float: left; }
#top .topnav li { float: left; margin: 0 10px; }
#top .dot { margin: 0 5px; display: inline-block; width: 15px; height: 7px; line-height: 15px; margin: 0 5px; position: relative; overflow: hidden; }
#top .dot em { width: 15px; height: 15px; position: absolute; top: -7px; }
.hidden_box { width: 98px; border: 1px solid #eaeaea; background: #f3f3f3; text-align: center; border-top: 0px; position: absolute; display: none; top: 31px; z-index: 999; }
#top .hidden_box li { float: none; text-align: center; }
#top .hidden_box li + li { border-top: 1px #ccc dotted; }
#top .hidden_box li a:hover { color: #ff6400; }

.hidden_loc_index { left: 0px; }
.hidden_loc_us { left: 90px; }
.hidden_loc_info { right: 0; }

.hover_up { transition-duration: .2s; transform: rotate(180deg); -webkit-transform: rotate(180deg); }
.hover_down { transition-duration: .2s; transform: rotate(0deg); -webkit-transform: rotate(0deg); }

/*header*/
#header { margin: 25px auto; height: 95px; }
#header .logo { float: left; background: url(../images/public/logo.png) no-repeat left center; width: 175px; height: 66px; text-indent: -9999px; margin-top: 10px; }
#header .tel { float: right; margin-top: 18px; }
#header .tags_key { float: left; width: 130px; height: 80px; overflow: hidden; display: block; background: url(../images/public/jxw.png) no-repeat 0 0; margin-top: 5px; margin-left: 20px; }
#header h1.tags_key { float: left; width: 80px; margin-top: 25px; margin-right: 20px; overflow: hidden; background: none; height: auto; }

/*search*/
.search { float: left; position: relative; height: 90px; margin-left: 60px; top: 5px; }
.searchKey a { margin-right: 10px; line-height: 30px; }
.searchInput { width: 380px; height: 33px; border: 2px #50b428 solid; line-height: 33px; color: #999; padding-left: 20px; }
.searchBtn { height: 39px; width: 100px; left: 402px; top: 25px; position: absolute; color: #fff; background: #50b428; text-align: center; border: none; cursor: pointer; font-size: 14px; }
.searchText { position: absolute; width: 369px; background: #fff; z-index: 99999; top: 38px; left: 0; border: 1px #ccc solid; -webkit-box-shadow: 1px 1px 5px #999; -moz-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; display: none; }
.searchText li { line-height: 30px; }
.searchText li a { display: block; padding-left: 5px; }
.searchText li a:hover, .searchText li.hover { background: #ddd; color: #333; }
.searchTop { font-size: 0; height: 20px; }
.searchTop > a { font-size: 14px; display: inline-block; width: 50px; text-align: center; height: 20px; line-height: 20px; }
.searchTop > a:hover, .searchTop > .current { background-color: #50b623; }
.searchStyle .dot { position: absolute; z-index: 9999; left: 45px; top: 12px; }

.noproduct { background: url(../images/noproduct_tsimg.jpg) no-repeat left 65px; padding-left: 140px; padding-top: 60px; margin-left: 60px; margin-bottom: 60px; }
.noproduct p { font-size: 14px; margin-bottom: 10px; }
.noproduct ul { line-height: 24px; }
.noproduct a { color: #3eb020 }
.noproduct a:hover { text-decoration: underline; }
.noproduct .hotsearch { border: 1px #ddd solid; margin-top: 15px; padding: 10px; width: 400px; }
.noproduct .hotsearch a { margin: 0 10px; }

.mt span { display: inline-block; width: 50px; height: 25px; font-size: 12px; color: #000000; text-align: center; line-height: 25px; cursor: pointer; }
.mt span.current1 { background-color: #50b428; color: #ffffff; }

/*menu*/
#menu { height: 40px; background: #50b623; font-family: Microsoft YaHei; *z-index: 99; *position: relative; }
.function i { display: block; width: 100%; height: 25px; }
#menu .menulist { margin-left: 190px; }
#menu .menulist ul { height: 40px; /*overflow:hidden;*/ }
#menu .menulist li { float: left; line-height: 40px; }
#menu .menulist li a { color: #fff; font-size: 14px; display: block; padding: 0 20px; }
#menu .menulist li a:hover, #menu .menulist li a.current { background: #090 }
.menu_cate { width: 190px; float: left; position: relative; }

a.catetitle { background: #3eb020; height: 39px; display: block; color: #fff; line-height: 39px; font-size: 14px; font-weight: bold; width: 190px; position: absolute; border-bottom: 1px #4dbc2f solid; text-indent: 10px; }
.catelist { width: 190px; position: absolute; background: #3eb020; z-index: 98; color: #fff; top: 40px; display: none; }
.catelist h2 { padding: 10px; cursor: pointer; font-size: 14px; font-family: Microsoft YaHei; }
.catelist h2 i { margin-right: 5px; vertical-align: middle }
.catelist .item { border-top: 1px #34a017 solid; }
.catelist .hover { background: #f4ad1d url(../images/dot_menu.jpg) no-repeat 170px center; }
.catelist .all { border-bottom: 1px #34a017 solid; text-align: center; font-size: 16px; }
.catelist .all a { color: #fff; display: block; padding: 10px 0; }
.catelist .all a:hover { background: #090 }
.catelist .itemlist { position: absolute; top: 0; left: 190px; width: 530px; box-shadow: -1px 0px 5px #999;; background: #fff; z-index: 98; padding: 10px 0; line-height: 30px; height: 329px; display: none; }

.itemlist dl { width: 245px; float: left; margin: 0 10px; height: 96px; overflow: hidden; }
.itemlist dl dt { border-bottom: 1px #ebebeb solid; color: #f4ad21; margin-bottom: 5px; }
.itemlist dl dt span { line-height: 30px; border-bottom: 1px #f3af1e solid; padding-bottom: 5px; font-size: 14px; }
.itemlist dl dd { display: inline; margin-right: 10px; color: #333; white-space: nowrap; *white-space: normal; }
.itemimg { margin-top: 20px; }
.itemimg li { float: left; margin-left: 10px; }
.itemimg img { width: 250px; height: 100px; }
.function { position: absolute; top: 332px; width: 190px; background: #e7a014; z-index: 99;display:none; *top: 327px; *padding-bottom: 6px; }
.function a{width:100%; display:block;height:58px; line-height:58px;color:#fff; font-size:16px;}
.function a:hover{ background:#ff6400;}
.function i{ display:inline-block; width:80px; height:25px;}



/*footer*/
#footer.substratum { margin-top: 10px; background:#101010;}
#footer.substratum p {color:#666;}
#footer.substratum .row {width:1200px; padding: 20px 0; margin: 0 auto; }
#footer.substratum .row + .row { border-top: 1px #444444 solid; }
#footer.substratum .row .qr_code { float: left; padding:20px 0px 0px 0; display:table}
#footer.substratum .row .qr_code .qr_code_item{ display:table-cell;width:108px;padding-right:30px;}
#footer.substratum .row .qr_code img {padding-bottom:10px;}
#footer.substratum .row .qr_code p {text-align:center;color:#ccc}
#footer.substratum .row dl { float: left; padding-right: 50px; margin-right: 80px; }
#footer.substratum .row dl dt { font-size: 14px; font-family: Microsoft YaHei; color: #333; line-height: 40px; font-weight: bold;  color:#ffffff;}
#footer.substratum .row dl dd { margin-right: 10px; line-height: 24px; white-space: nowrap; }
#footer.substratum .row dl dd a { color: #999; }
#footer.substratum .row dl i { width: 32px; height: 32px; line-height: 32px; margin-right: 5px; margin-top: -3px; }
#footer.substratum .row .telephone { border-left: 1px #444444 solid; margin:30px 0px 0px 30px; width: 210px; padding-left:68px;float:right;}
#footer.substratum .row .telephone img {padding-bottom:10px;}
#footer.substratum .row .wx .left p { line-height: 30px;}
#footer.substratum .row .telephone strong { color: #ffffff; font-size: 14px; }
#footer .footnav { margin-bottom: 5px; }
#footer .footnav li { float: left; height: 12px; line-height: 12px; margin-right: 10px; *height: 14px; *line-height: 14px; }
#footer .footnav li + li { border-left: 1px #666 solid; padding-left: 10px; }
#footer .copyright { padding:10px 0px; }
#footer .copyright span { margin-right: 10px; }
#footer .copyright span + span { border-left: 1px #999 solid; padding-left: 10px; }

/*rightnav*/
#rightnav { background: #e3e3e3; width: 36px; position: fixed; top: 0; right: 0; padding-top: 10px; z-index: 102 }
#rightnav li { text-align: center; position: relative; z-index: 101; }
#rightnav li > a { display: block; padding: 20px 0; }
#rightnav li > a.hover { background: #50b623; color: #fff; }
#rightnav li span { display: block; text-align: center; }

.icon-user-nav { background-position: -169px -206px; width: 31px; height: 31px; }
.icon-custom-nav { background-position: -56px -290px; }
.icon-tel-nav { background-position: -56px -324px; height: 22px; width: 22px; }
.icon-service-nav { background-position: -56px -363px; }
.icon-shoppingcart-nav { background-position: -57px -397px; width: 22px; margin-bottom: 5px; }
.icon-wx-nav { background-position: -56px -432px; }
.icon-returntop-nav { background-position: -56px -264px; }

#rightnav li a.hover .icon-custom-nav { background-position: -110px -290px; }
#rightnav li a.hover .icon-tel-nav { background-position: -110px -324px; height: 22px; width: 22px; }
#rightnav li a.hover .icon-service-nav { background-position: -110px -363px; }
#rightnav li a.hover .icon-shoppingcart-nav { background-position: -112px -397px; }
#rightnav li a.hover .icon-wx-nav { background-position: -110px -432px; }
#rightnav li a.hover .icon-returntop-nav { background-position: -110px -264px; }
#rightnav li.shoppingcart_nav { line-height: 16px; }
#rightnav li a .shoppingcart_bg{  background:url(../images/public/shoppingcart_nav.png) no-repeat 0 0;  width:19px;  height:19px;  display:inline-block;  text-align:center;  color:#fff;  font-weight:bold;  line-height:19px;  margin-top:5px; }
#rightnav li a.hover .shoppingcart_bg{ background:url(../images/public/shoppingcart_nav.png) no-repeat 0 -21px;  color:#50a014 !important; }
#rightnav ul { position: relative; }

.returnTop { position: absolute; top: 10px; width: 36px; left: 0; }
.rightnav_con { background: #fff; position: absolute; width: 100px; padding: 10px; top: 0; display: none; right: 36px; }
.rightnav_con p { line-height: 24px; }
.rightnav_con.wx2 {padding-bottom:15px;}
.rightnav_con.wx2 p {text-align:center;line-height:16px;}
.rightnav_con.wx2 p+p {margin-top:12px;}
.rightnav_con.wx2 img {width:100px;}

#rightnav .user { width: 130px; }
#rightnav .user em { margin: 0 5px; }
#rightnav .user li > a { padding: 10px 0; }
#rightnav .user li a { background: #fff; color: #666; }
#rightnav .user li span { display: inline; }
#rightnav .user li img { vertical-align: middle; }
#rightnav .tel p, #rightnav .wx p { text-align: center; }
#rightnav .tel p.green { font-weight: bold; }
#rightnav .service i { background-image: url(../images/public/public.png); margin-right: 10px; }
#rightnav .service p { line-height: 30px; }

.icon-sjbj { background-position: -382px -155px; }
.icon-sjyx { background-position: -382px -184px; }
.icon-gdpm { background-position: -382px -212px; }
.icon-zszw { background-position: -382px -242px; }
.icon-cfgg { background-position: -382px -269px; }

#rightnav .shoppingcart { width: 150px; }
#rightnav .shoppingcart dd { background: #f9f9f9; margin: 5px 0; }
#rightnav .shoppingcart dd div { float: left; height: 40px; line-height: 40px; margin: 5px; }
#rightnav .shoppingcart .productImg { height: 40px; overflow: hidden; display: table; text-align: center; width: 40px; }
#rightnav .shoppingcart .productImg a { display: table-cell; vertical-align: middle; }
#rightnav .shoppingcart .productImg img { width: 40px; }
#rightnav .shoppingcart .productAmount { width: 20px; text-align: center; }
#rightnav .shoppingcart .productPrice { width: 50px; text-align: center; color: #ff6400; }
#rightnav .wx img { width: 100px; }

/* button
---------------------------------------------- */
.button, a.button { display: inline-block; padding: 0 10px; margin: 0; font-size: 14px; line-height: 30px; color: #fff; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; text-decoration: none; margin-right: 3px; border: none; }
.button:hover { text-decoration: none; color: #fff; filter: alpha(opacity=80); -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8; }
.button:active { position: relative; top: 1px; color: #fff; }
.button_orange { background: #ff6400; }
.button_orange_border { border: 1px #ff6400 solid !important; color: #ff6400 !important; }
.button_green { background: #50b623; }
.button_drakgrey { background: #ccc; cursor: not-allowed !important; }
.button_drakgrey:hover { filter: alpha(opacity=100); -moz-opacity: 1; -webkit-opacity: 1; opacity: 1; }

/*弹出窗*/
.layerCon { display: none; }
.layerBox { margin: 10px; }
.layerBox .table_border { border-top: 1px #f3f3f3 solid; border-right: 1px #f3f3f3 solid; width: 100%; }
.layerBox .table_border th, .layerBox .table_border td { border-left: 1px #f3f3f3 solid; border-bottom: 1px #f3f3f3 solid; border-right: 0; border-top: 0; text-align: left; line-height: 40px; }
.layerBox .table_border th { width: 100px; text-align: right; }
.protocol { font-size: 12px; text-align: left; }
.protocol h2 { font-size: 14px; margin-top: 10px; text-align: left; }
.protocol p { line-height: 24px; text-indent: 2em; }


#advert { width: 120px; height: 300px; position: fixed; left: 50%; top: 290px; margin-left: -640px; overflow: hidden; z-index: 9999; }
#advert .close { position: absolute; right: 5px; top: 0px; font-family: Microsoft YaHei; cursor: pointer; font-size: 13px; color: #999; }
#advert a.close:hover { color: #ff6400 }

a.rz { border: 1px #ddd solid; display: block; float: left; margin-right: 20px; padding: 10px; width: 175px; height: 45px; color: #41ba22; }
.rz span { display: block; color: #999; font-size: 12px; line-height: 30px; }
.rz i { background-image: url(../images/icon-renzheng.png); }
.rz i.icon-grrz { background-position: 0 -43px; }
a.rz.active { border: 1px #41ba22 solid; background: url(../images/rz-active.png) no-repeat right bottom; }

.icon-small-cxb, .icon-small-zfb, .icon-small-zsb, .icon-small-jyb { background: url(../images/public/hytb.png) no-repeat; height: 24px; line-height: 24px; color: #666666; vertical-align: middle; width: 24px; margin-right: 2px; }
.icon-small-jyb { background-position: 0px -48px; }
.icon-small-cxb { background-position: 0px -25px; }
.icon-small-zfb { background-position: 0px -72px; }
.icon-small-zsb { background-position: 0px -1px; }

.errorCon { padding: 20px 0; width: 500px; margin: 0 auto; }
.errorCon p { text-align: center; font-size: 14px; line-height: 30px; }
.errorCon p strong { color: #448a11; font-family: 'Microsoft YaHei'; font-weight: normal; font-size: 36px; line-height: 100px; }
.errorCon p .button { padding: 5px 50px; font-size: 18px; margin: 15px 0; font-family: 'Microsoft YaHei' }
.errorCon a.returnMember { text-decoration: underline; }

.tagsmenu { padding: 10px; margin: 10px 0px; margin-right: 0px; }
.tagsmenu span { font-size: 16px; margin-right: 5px; }
.tagsmenu a { color: #81bd28; font-size: 18px; margin-right: 15px; }

.detail_related_c h3 { font-weight: normal; font-size: 14px; }

.position {background:#fff url(../images/supply-demand/provide_require.png) no-repeat -22px -245px;line-height:40px; margin: 10px auto;padding:5px 10px 5px 30px;color:#999;border-bottom:1px solid #ebebeb;}
.position .left {width:750px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.right .strong,.bianbao_mod_t_r h1,.fbBox .strong,.fbBtn h1 {display:inline-block;font-size:12px;font-weight:bolder;color:#333;}
.list_t_l li {display:inline-block;margin:0px 5px;cursor:pointer;}
.list_t_l li:hover {color:#ff6400;}


.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
	display:table;
	content:"";
}

.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
	clear:both;
}
